body {
  background: #dc3c28;
  /* background: #2d3e68; */
} 

h1 {
  text-shadow: -1px 2px 1px #00000038;
  font-size: 60px;
    font-family: Montserrat;
    font-weight: 300;
    position: relative;
    background: linear-gradient(180deg, #a8863c 0%, #ebd59b 25%, #c3a25b 75%, #a8863c 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: -2px;

 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}

h1:after {
  background: none;
  content: attr(data-text);
  left: 0;
  position: absolute;
  text-shadow: 0px -1px #5b5228, 0px 1px 1px #fce494;
  top: 0;
  z-index: -1;
}


h1:before {
  background: url(https://i.stack.imgur.com/8Jeyb.png);
  content: attr(data-text);
  left: 0;
  opacity: 0.35;
  position: absolute;
  top: 0;
  z-index: 1;
  -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}